plugin von 1.6 auf 1.7?

Dieses Thema im Forum "Technischer Support" wurde erstellt von AlbertZweistein, 11. Januar 2014.

  1. AlbertZweistein
    Offline

    AlbertZweistein

    Registriert seit:
    14. Dezember 2013
    Beiträge:
    69
    Hi,
    ich habe einen Nitrado server und es gibt sehr viele coolr plugins die aber nur auf 1.6 gehen will aber nicht updaten. Kann man die trozdem nehmen?
     
    #1
  2. icedfire16
    Offline

    icedfire16

    Registriert seit:
    15. Oktober 2013
    Beiträge:
    62
    Ort:
    Nord-Rhein-Westfalen
    Minecraft:
    icedfire16
    Ja, die meisten Plugins für 1.6.* Funktionieren auf 1.7.*
    Musst nur selber schauen welche gehen und welche nicht. Hoffe konnte dir helfen.
    Lg
     
    #2
  3. Manche Plugins gehen natürlich auch auf neueren Versionen.

    Allerdings ist das nicht gerade sehr toll für die Spielperformance, da dein Server mit Fehlern zu gespammt werden kann, und so alles zum laggen bringt.

    Manchmal sieht man auch, dass Ingame eine Meldung erscheint, dass es eine neue Version für ein Plugin gibt. Diese .jar einfach auszutauschen ist kein Problem. Mach aber zum Notfall vorher einen Backup. Jedes Plugin kannst du natürlich auch nicht updaten. Große Server updaten erst nach langer Zeit, weil diese (sofern nicht eigen Programmiert) auf Updates warten, um die meisten Plugins updaten zu können.
     
    #3